

.topbar #topbar-home {
    display: none;
}
.topbar #topbar-leaderboards {
    float: left;
    display: inline-block;
}
.topbar #topbar-iogames {
    float: left;
    display: inline-block;
}
.topbar #topbar-iogameszone {
    float: left;
    display: inline-block;
}
.topbar #topbar-iogameszone span {    
    font-size: 13px;
}



.menu {    
    /* background: #201d3c; */
    /* background: #1d1b29; */
    /* background: #501414; */
    /* background: rgba(0, 0, 0, 0.65);
    /* background: rgba(0, 0, 0, 0.65); */
    /* position: fixed; */
    /* top: 0; */
    /* left: 0; */
    width: 100%;
    max-width: 1000px;
    text-align: center;
    /* z-index: 2; */
    /* transition: opacity 0.25s ease; */
    padding-top: 60px;
    padding-top: 50px;
    margin: 0 auto;
    padding-bottom: 150px;
}
.menu-hide {
    opacity: 0;
    pointer-events:none;
}

.menu-content {
    /* overflow-y: scroll; */
    width: 100%;
    /* overflow-y: scroll; */
    /* padding-right: 20px; */
    box-sizing: content-box;
    padding-bottom: 200px;  
    padding-bottom: 40px;  
    /* padding: 30px; */
    box-sizing: border-box;
    padding-top: calc(50vh - 200px - 60px - 70px);
    padding-top: 40px;
    margin-top: 20px;
}

.menu-text {
    color: #ffebeb;
    text-align: left;
    font-size: 16px;
}
.menu-nickname:focus {
    border-color: #ffecff;
}
.menu-nickname {
    text-align: center;
    margin-bottom: 10px;
    background: rgba(74, 74, 74, 0.9);
    border: 1.5px solid #ffecff8f;
    border: 1.5px solid #ffecec8f;
    outline: none;
    font-size: 23px;
    font-size: 20px;
    width: 100%;
    padding: 5px 0 3px;
    color: #f0d6f0;
    transition: 0.1s ease all;
    color: #ffebeb;
    border-bottom-width: 4px;
}
.menu-button:hover {
    /* background: rgba(255, 212, 212, 0.8); */
    /* box-shadow: 0 0 17px -2px rgba(255, 255, 255, 0.75); */
    /* font-size: 33px; */
    filter: brightness(110%);
}
.menu-button {
background: #f0d6f0;
    /* background: rgba(255, 255, 255, 0.7); */
    display: inline-block;
    padding: 5px 10px 3px;
    /* font-weight: bold; */
    font-size: 25px;
    font-size: 22px;
    /* position: absolute; */
    /* top: 40%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    /* border-radius: 3px; */
    color: #5f0062;
    cursor: pointer;
    transition: 0.1s ease all;
    width: 100%;
    box-sizing: border-box;
    letter-spacing: 1px;
    margin-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 3px solid rgba(255, 255, 255, 0.4);
    background-clip: padding-box;
    
}
#menu-play {

}
.menu-background {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.menu-create {
    border-top: 1px solid rgba(255,255,255,0.2);
    margin-top: 5px;
    padding-top: 5px;
    text-align: center;
}
.menu-create .menu-text {
    font-size: 16px;
    font-size: 14px;
    text-align: center;
}
.menu-create .menu-button {
    font-size: 16px;
    padding: 6px 10px 3px;
    margin-top: 2px;
    margin-bottom: 0;
    background-color: rgba(240, 214, 214, 0.3);
    border-bottom: 3px solid rgba(255, 255, 255, 0.12);
    color: #fff;
}
.menu-settings {
    border-top: 1px solid rgba(255,255,255,0.2);
    margin-top: 15px;
    padding-top: 5px;
    text-align: center;
}

.menu-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 4px dashed rgba(255, 230, 230, 0.85);
    border: 7px dotted rgba(255, 230, 230, 0.85);
    border: 6px dotted rgb(255, 197, 197);
    
    top: 0;
    left: 0;
    box-sizing: border-box;
    animation: menuhue 0.4s linear infinite;
    background: rgba(149, 128, 128, 0.2);
    background: rgba(0, 0, 0, 0.2);
    background: rgba(255, 144, 144, 0.1);
    background: rgba(255, 255, 255, 0);
    background: rgba(19, 19, 20, 0.5);
}
.menu-title {
    margin-top: 0px;
    /* width: 320px; */
    max-width: 90%;
    /* height: 120px; */
    margin-left: auto;
    margin-right: auto;
    position: relative;
    /* border-radius: 5px; */
    position: relative;
    /*background-color: rgba(33, 22, 22, 0.8); */
    /*background-color: rgba(0, 0, 0, 0.4); */
    /* border-bottom: 6px solid rgba(255, 255, 255, 0.2); */
    width: auto;
    text-align: right;
    /* line-height: 32px; */
    font-size: 21px;
    color: #ffffff;
    letter-spacing: 1px;
    display: table;
    padding: 20px;
    padding-top: 17px;
    padding-right: 17px;
}
.menu-subtitle {
color: #ffe2e2;
    font-size: 20px;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    margin-top: -5px;
    animation: bouncing 0.4s ease infinite, menuhue 0.4s linear infinite;
    transform: translate3d(0, 0, 0);
    -webkit-font-smoothing: subpixel-antialiased;
    backface-visibility: hidden;
    transform: perspective(1px);
    transform: translateZ(0);
    backface-visibility: hidden;
    /* zoom: 105%; */
    filter: blur(0);
    pointer-events: none;
    padding: 2px 10px 1px;
    background: rgba(255, 196, 196, 0.2);
    display: table;
}


@keyframes bouncing {
    0%  {transform:  scale(1);}
    50%  {transform:  scale(1.05);}
    100%  {transform:  scale(1);}
}
.menu-block {
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    padding: 15px 20px;
    box-sizing: border-box;
    background: rgba(255,255,255,0.3);
    background: rgba(0, 0, 0, 0.4);
    border-radius: 0px;
    position: relative;
    margin-bottom: 15px;
    margin-bottom: 70px;
    border-bottom: 6px solid rgba(255, 255, 255, 0.2);
}

.menu-error {
    color: #fac0ff;
    color: #f0d6f0;
    color: #ccc;
    font-size: 18px;
    line-height: 15px;
    font-size: 16px;
    line-height: 13px;
    margin-top: 3px;

}

.menu-split-container {
text-align: center;
    font-size: 0;
    /* padding-top: 30px; */
    /* padding-bottom: 20px; */
    width: 90vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1200px;
    max-width: 1000px;
    box-sizing: border-box;
    width: calc(100vw - 60px);
    height: 350px;
    margin-top: 30px;
    margin-top: 15px;
    max-width: 1100px;
    max-width: 1050px;
}
}
.menu-split {
    display: inline-block;
    vertical-align: top;
    min-height: 1px;
    font-size: 16px;
}
.menu-a123 {
    /* text-align: right; */
    /* max-width: 250px; */
    /* max-width: 220px; */
    /* margin-right: 5px; */
    /* display: inline-block; */
    /* width: 100%; */
    background: transparent;
    padding-top: 0;
    padding: 0;
    border: none;
    width: 100%;
    margin: auto 0;
    position: relative;
    top: 50%;
    top: 0;
    height: 100%;
    overflow:hidden;
}
.menu-a12 {
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    margin-right: 0;
    background: rgba(0, 0, 0, 0.4);
    background: rgba(62, 62, 72, 0.5);
    background: rgba(53, 53, 62, 0.7);
    background: rgba(53, 53, 62, 0);
    /* background: rgba(255, 255, 255, 0.1); */
    /* background: rgba(255, 255, 255, 0.2); */
    display: inline-block;
    /* border-radius: 5px;*/
    position:relative;
    height: 250px;
    margin-top: 15px;
    padding: 0;
    margin-bottom: 15px;
}
.menu-a124 {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.menu-split-1:before,
.menu-split-1:after {
    content: "";
    position: absolute;
    margin-top: -8px;
    right: -12px;
    height: 16px;
    top: 120px;
    top: 20%;
    background: rgba(255,255,255,0.1);
    background: rgba(0, 0, 0, 0.4);
    background: rgba(62, 62, 72, 0.5);
    background: rgba(53, 53, 62, 0.7);
    width: 9px;
}
.menu-split-1:after {
    top: 80%;
}
.menu-split-1 {
    text-align: right;
    width: 27%;
    height: 100%;
    height: 300px;
    position: relative;
    float: left;
    height: 100%;
    height: auto;
    width: calc(27% - 15px);
    /* top: 50%; */
    /* transform: translateY(-50%);*/
    top: 0;
    width: 300px;
    height: 300px;
    background: rgba(53, 53, 62, 0.7);
    width: 303px;
    height: 300px;
    background: rgba(176, 176, 176, 0.7);
    padding-left: 1px;
    box-sizing: border-box;
}
.menu-split-2 {
    width: 73%;    
    width: calc(100% - 319px);
    font-size: 0;
    background: rgba(0, 0, 0, 0.4);
    background: rgba(62, 62, 72, 0.5);
    background: rgba(53, 53, 62, 0.7);
    padding: 20px;
    padding: 15px;
    box-sizing: border-box;
    min-height: 300px;
    height: 100%;
    float:right;
    position: relative;
    animation: none;
}
.menu-menu {
    width: 200px;
    width: 180px;
    font-size: 16px;
    display: inline-block;
    height: 100%;
    border-right: 1px solid rgba(255,255,255,0.2);
    box-sizing: border-box;
    padding-right: 20px;
    padding-right: 15px;
    overflow: hidden;
    z-index: 4;
    position: relative;
    animation: huerotate 1s linear infinite;
}
.menu-playlist-content {
    text-align: left;
    /* height: 200%; */
    color: #fff;
    padding-left: 20px;
    padding-left: 15px;
    padding-top: 3px;
    padding-top: 0px;
    padding-bottom: 40px;
}
.menu-playlist {
    width: calc(100% - 180px);
    font-size: 16px;
    display: inline-block;
    height: 100%;
    vertical-align: top;
}
.menu-split-3 {
    position: absolute;
    right: 0;
}



.menu-menu .pixii-level {
    padding-bottom: 5px;

}
.menu-menu .pixii-level .pixii-level-title {    
font-size: 17px;
}
.menu-menu .pixii-level .pixii-level-vtitle {    
font-size: 14px;
}
.menu-menu .pixii-level .pixii-level-preview {
    width: 60px;
    margin-bottom: 3px;
}
.menu-menu .pixii-level .pixii-level-play {
    display: none;
}
.menu-menu .pixii-level .pixii-level-duration {
    position: absolute;
    left: 16px;
    top: 51px;
    font-size: 15px;
}

.menu-levels-container {
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    /* width: 90%; */
    margin: 15px 30px;
}

.menu-newlevels-title {
    font-size: 25px;
    color: #fff;
    opacity: 0.3;
    margin-bottom: 10px;
    display: table;
}
.menu-newlevels-levels {
    font-size: 0;
}
.menu-newlevels-levels .pixii-level {
    
    width: calc(33% - 10px);
    margin: 5px;
    background: rgba(62, 62, 72, 0.8);
    background: rgba(53, 53, 62, 0.8);
}

.menu-newlevels {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 40px;
    padding-top: 10px;
}
.menu-newlevels-titlebar {
    text-align: left;
    margin-bottom: 10px;
    padding: 10px;
    padding: 0 10px;
}
.menu-newlevels-button {
    float: right;
    margin-top: -1px;
    padding: 4px 10px 2px;
    font-size: 19px;
    background: rgba(255, 255, 255, 0.15);
    color: #fedbff;
    animation: menuhue 0.4s linear infinite;
    margin-left: 10px;
}

.menu-challengelevels {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 40px;
    padding-top: 10px;
} 

.menu-toplevels-c {
    font-size: 0;
    width: 100%;
}
.menu-toplevels {
    vertical-align: top;
    box-sizing:border-box;
    display: inline-block;
    width: 33.2%;
    padding: 0 15px;
}
.menu-toplevels-levels .pixii-level {
    width: 100%;
    background: rgba(62, 62, 72, 0.8);
    background: rgba(53, 53, 62, 0.8);
}
.menu-toplevels:nth-child(1),
.menu-toplevels:nth-child(2) {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.menu-toplevels2:nth-child(1){
    padding-left: 0;
}
.menu-toplevels2:nth-child(3){
    padding-right: 0;
}
.menu-toplevels-titlebar {
    
}
.menu-toplevels-title {
    font-size: 20px;
    font-size: 20px;
    color: #fff;
    opacity: 0.3;
    margin-bottom: 5px;
    /* display: table; */
    text-align: center;
    margin-left: 0px;
}
.menu-toplevels-title2 {
    font-size: 20px;
    color: #fff;
    opacity: 0.3;
    margin-bottom: 5px;
    /* display: table; */
    text-align: left;
    margin-left: 0px;
}
.menu-toplevels-titlebar2 {
    text-align: left;
}
.menu-toplevels-link {
float: right;
    display: inline-block;
    font-size: 12px;
    color: #777 !important;
    z-index: 1;
    position: relative;
    padding: 1px 4px;
    background: rgba(255,255,255,0.1);
    border-bottom: 3px solid rgba(255,255,255,0.2);
    letter-spacing: 0;
    margin-top: 1px;
}

.frontpagebody .ss-scroll {
    background: rgba(255, 255, 255, 0.3);
    transform: translateX(-2px);
    width: 6px;
    border-radius: 4px;
    transition: none;
}
.menu-playlist-content:before {
content: "All Servers";
    font-size: 22px;
    opacity: 0.5;
    margin-bottom: 5px;
    display: block;
}
.menu-noserver:before {
    content: "All servers are offline right now! Something is definitively wrong! Please let the developers know on Discord!";
    font-size: 20px;
    opacity: 0.7;
    font-size: 20px;
    opacity: 0.5;
}
.menu-noserver:after {
    content: "You can always scroll down to play levels in single player!";
    font-size: 20px;
    opacity: 0.7;
    font-size: 20px;
    opacity: 0.5;
    display:block;
    margin-top: 5px;
}
.menu-noserver {
    
}

.menu-server {
    
}
.menu-server-room:nth-child(1) {
    border-top: 1px solid rgba(255,255,255,0.2);
}
.menu-server-room {
    width: 100%;
    padding: 5px 0;
    padding: 7px 0 10px;
    padding: 5px 0 6px;
    padding-right: 20px;
    padding-right: 15px;
    box-sizing: border-box;
    animation: huerotate 2s linear infinite;
    clear: both;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    /* min-width: 400px; */
}
.menu-server-room-title {
    font-size: 20px;
    font-size: 18px;
    color: #ffcdcd;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom: 1px solid rgba(255, 205, 205, 0.75);
    display: table;
    /* min-width: 110px; */
    margin-bottom: 2px;
    display: inline-block;
}
.menu-server-room-desc {
    font-size: 15px;
    /* color: #ffd7d7; */
    opacity: 0.7;
    display: none;
}
.menu-server-room-n:before {
    content: "PLAYERS ";
    font-size: 11px;
}
.menu-server-room-n {
float: right;
    /* clear: right; */
    font-size: 18px;
    font-size: 16px;
    opacity: 0.8;
    /* margin-top: 3px;*/
    margin-top: 1px;
}
.menu-server-room-geo {
    /* float: right; */
    border: 1px solid;
    padding: 1px 3px 0;
    border-radius: 3px;
    font-size: 10px;
    clear: right;
    text-transform: uppercase;
    opacity: 0.5;
    display: inline-block;
    margin-left: 5px;
}
.menu-server-room-playing:before {
    content: "Now playing: ";
}
.menu-server-room-lastplayed:before {
    content: "Last played: ";
}
   
.menu-server-room-lastplayed ,
.menu-server-room-playing {
    font-size: 13px;
    /* color: #ffd7d7; */
    opacity: 0.7;
    background: rgba(255,255,255,0.15);
    padding: 1px 5px;
    display: table;
    margin-top: 2px;
    /* margin-top: 0px; */
    /* min-width: 50%; */
    margin-left: 15px;
    margin-left: 0;
    word-break: break-word;
    /* -webkit-box-orient: vertical; */
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 1; */
    text-overflow: ellipsis;
    overflow: hidden;
    margin-right: 50px;
    white-space: nowrap;
    display: inline-block;
    display: block;
    max-width: calc(100% - 55px);
    width: fit-content;
}
.menu-server-room-author:before {
    content: "By ";
}
.menu-server-room-author {
    font-size: 14px;
    /* color: #ffd7d7; */
    opacity: 0.5;
    /* background: rgba(255,255,255,0.1); */
    /* padding: 4px 6px; */
    display: table;
    margin-top: 2px;
    margin-top: 0px;
    min-width: 50%;
    margin-left: 19px;
}
.menu-server-room-join:before {
    content: "JOIN";
}
.menu-server-room-join {
    float: right;
    padding: 2px 8px 0px 7px;
    font-size: 16px;
    padding: 2px 7px 0px 6px;
    font-size: 14px;
    color: #ffd3a2;
    background: rgba(212, 140, 140, 0.5);
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
    border-bottom: 3px solid rgba(255, 202, 202, 0.5);
    /* margin-top: 4px; */
    clear: right;
}
.menu-server-room-nojoin:before {
    content: "JOIN (Full)";
}
.menu-server-room-nojoin {
    color: #999;
    background: rgba(255, 255, 255, 0.2);
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    cursor: default;
    pointer-events: none;
}


.frontpage-bg {
    position: fixed;
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    z-index: -1;
    overflow: hidden;
    display: none;
    /* background: #292331; */
}
.frontpage-bg-wave1 {

}
.frontpage-bg-notes {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.frontpage-bg-wave1 svg {
    position: absolute;
    bottom: 0;
    left: 0;    
    display: none;
}
.frontpage-bg-wave1 svg:nth-child(1) path {
    fill: #111;
}
.frontpage-bg-wave1 svg:nth-child(3) path {
    fill: #000;
}
.frontpage-bg-note2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 29px;
    background: #fff;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px;
    border-radius: 9px;
    border: 3px double #fff;
    background-clip: padding-box;
    box-sizing: border-box;
    top: 0;
    left: 0;
    border-color: currentColor;
    background-color: currentColor;
    box-shadow: 0 0 6px -1px currentColor;
}
.frontpage-bg-note2 {
    width: 36px;
    height: 36px;
    font-size: 24px;
    line-height: 31px;
    border-radius: 12px;
    border-width: 5px;
    border-radius: 12px;

}
.frontpage-bg-note {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;
    position: absolute;
    font-size: 0;
    letter-spacing: -1px;
    box-sizing: border-box;
    background-color: currentColor !important;
    opacity: 0.4;
    filter: blur(10px);
}
.frontpage-bg-note-a {
    color: #ff7272;
    background-color: rgba(255, 114, 114, 0.2);
}
.frontpage-bg-note-s {
    color: #44f0ff;
    /* color: #5cdce7; */
    background-color: rgba(68, 240, 255, 0.2);
}
.frontpage-bg-note-d {
    color: #5aff44;
    /* color: #7aff69; */
    background-color: rgba(90, 255, 68, 0.2);
}
.frontpage-bg-note-f {
    color: #fff744;
    /* color: #fff96d; */
    background-color: rgba(255, 247, 68, 0.2);
}


.frontpage-bg-canvas {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    image-rendering: pixelated;
    background2: transparent linear-gradient(to bottom, rgba(133, 144, 140, 0.1) 0%, rgba(50, 52, 49, 0.1) 100%) repeat scroll 0 0;
}
.frontpage-bg-text {
position: absolute;
    top: 80px;
    left: 25px;
    font-size: 15px;
    max-width: 1100px;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
}
.frontpage-bg-text2 {
    position: relative;
    top: 0px;
    width: 50px;
    width: 80px;
    height: 20px;
    left: 25px;
}
.frontpage-bg-text span {
    color: lime;
    content: "AV-1";
    -webkit-filter: blur(1px);
    filter: blur(1px);
    font-family: Sys;
    font-size: 22px;
    left: 0;
    position: absolute;
    text-shadow: 0 0 3px lime;
    top: 0;
    width: 200px;
}
.frontpage-bg-text span:nth-child(1) {
	color: red;
	margin-left: -2px;
	filter: blur(2px);
}
.frontpage-bg-text span:nth-child(2) {
	color: lime;
	margin-left: 2px;
	filter: blur(2px);
}
.frontpage-bg-text span:nth-child(3) {
	color: blue;
	position: 20px 0;
	filter: blur(1px);
}
.frontpage-bg-text span:nth-child(4) {
	color: #fff;
	filter: blur(1px);
	text-shadow: 0 0 50px rgba(255, 255, 255, 0.4);
}
.frontpage-bg-text span:nth-child(5) {
	color: rgba(255, 255, 255, 0.1);
	filter: blur(15px);
}

.menu-scrolldown:before,
.menu-scrolldown:after {
    content: "";
    position: relative;
    /* top: 0; */
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid currentColor;
    animation: bouncedown 0.7s ease infinite;
    vertical-align: top;
    box-sizing: border-box;
    top: 5px;
    margin: 0 10px;
    /* transform: translateY(15px); */
    display: inline-block;
}
.menu-scrolldown:active {
    transform: translateZ(0) scale(1.05);
}
.menu-scrolldown {
    color: #ffe2e2;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    margin-top: -5px;
    /* zoom: 105%; */
    cursor: pointer;
    filter: blur(0);
    animation: menuhue 0.4s linear infinite;
    padding: 5px 15px 4px;
    /* background: rgba(255, 196, 196, 0.2);*/
    display: table;
    bottom: 10px;
    left: 0;
    white-space: nowrap;
    position: relative;
    top: 50px;
    bottom: unset;
}


.menu-creator-desc {
    animation: huerotate 1s linear infinite;
}
.menu-creator {
    font-size: 18px;
    float: left;
    width: 303px;
    color: #fff;
    color: #f8d5df;
    text-align: right;
    margin-top: 4px;
}
.menu-twitter:before {
    content: "";
    display: inline-block;
    float: left;
    background-image: url(/assets/media/twitter.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    background-origin: content-box;
    width: 18px;
    height: 18px;
    margin-right: 4px;
}
.menu-twitter {
    display: inline-block;
    color: #93d0ff;
    margin-right: 4px;
}
.menu-instagram:before {
    content: "";
    display: inline-block;
    float: left;
    background-image: url(/assets/media/instagram.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
    background-origin: content-box;
    width: 18px;
    height: 18px;
    margin-right: 4px;
}
.menu-instagram {
    display: inline-block;
    color: #93d0ff;
    color: #b5abff;
}

.frontpagebody {
    height: 100%;
    overflow: hidden;
}
.frontpagebodycontainer {
    overflow-y: scroll;
    height: 100%;
    position: relative;
}

@media screen and (max-height: 600px) {
    .menu-logo-text {
        font-size: 40px;
        letter-spacing: 4px;
    }
    .menu-logo-logo {
        height: 25px;
        width: 25px;
        margin-top: 5px;
        margin-right: 4px;
    }
    .menu-title:before {
        border-width: 4px;
    }
    .menu-title {
        padding-top: 17px;
        padding-right: 17px;
        padding: 10px 11px 7px 14px;
    }
    .menu-subtitle {
        display: none;
    }
    .menu-split-container,
    .menu-content {
        margin-top: 15px;
        height: calc(100vh - 215px);
    }
    .menu-split-2 {
        height: calc(100vh - 215px);
        min-height: 270px;
    }
}
@media screen and (max-width: 1100px), screen and (max-height: 700px)  {
    .menu-content {
        min-height: calc(100vh - 80px);
        padding-top: calc(50vh - 200px - 60px - 70px);
        margin-top: 20px;
    }
    .menu-scrolldown:active {
        transform: translateX(-50%) translateZ(0) scale(1.05);
    }
    .menu-scrolldown {
        position: absolute;
        top:unset;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%) translateZ(0);
    }
}
@media screen and (max-width: 900px) {
    .menu-split-1 {
        display:none;
    }    
    .menu-split-2 {
        width: 100%;
    }
    #topbar-ask {
        display: none;
    }
    .menu-creator {
        width: 100%;
        text-align: center;
        font-size: 17px;
    }
    .menu-creator-desc {
        display: inline-block;
    }
    
}






